@font-face {
  font-family: 'admin_icon';
  src:
    url('fonts/admin_icon.ttf?1t2ys4') format('truetype'),
    url('fonts/admin_icon.woff?1t2ys4') format('woff'),
    url('fonts/admin_icon.svg?1t2ys4#admin_icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'admin_icon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tripadvisor:before {
  content: "\e908";
  color: #00af87;
}
.icon-dropbox:before {
  content: "\e909";
  color: #0061ff;
}
.icon-microsoftword:before {
  content: "\e90a";
  color: #2b579a;
}
.icon-airbnb:before {
  content: "\e90b";
  color: #ff5a5f;
}
.icon-gmail:before {
  content: "\e90c";
  color: #d14836;
}
.icon-android1:before {
  content: "\e90d";
  color: #a4c639;
}
.icon-adobe:before {
  content: "\e90e";
  color: #f00;
}
.icon-khanacademy:before {
  content: "\e90f";
  color: #9db63b;
}
.icon-microsoftexcel:before {
  content: "\e910";
  color: #217346;
}
.icon-tinder:before {
  content: "\e911";
  color: #ff6b6b;
}
.icon-addthis:before {
  content: "\e912";
  color: #ff6550;
}
.icon-visa:before {
  content: "\e913";
  color: #142787;
}
.icon-americanexpress:before {
  content: "\e914";
  color: #2e77bc;
}
.icon-microsoftpowerpoint:before {
  content: "\e915";
  color: #d24726;
}
.icon-signal1:before {
  content: "\e916";
  color: #2592e9;
}
.icon-internetexplorer:before {
  content: "\e917";
  color: #0076d6;
}
.icon-vimeo:before {
  content: "\e918";
  color: #1ab7ea;
}
.icon-instagram:before {
  content: "\e919";
  color: #e4405f;
}
.icon-googlehangouts:before {
  content: "\e91a";
  color: #0c9d58;
}
.icon-safari1:before {
  content: "\e91b";
}
.icon-blogger:before {
  content: "\e91c";
  color: #ff5722;
}
.icon-riseup:before {
  content: "\e91d";
  color: #5e9ee3;
}
.icon-mailchimp:before {
  content: "\e91e";
  color: #239ab9;
}
.icon-telegram:before {
  content: "\e91f";
  color: #2ca5e0;
}
.icon-toggl:before {
  content: "\e920";
  color: #e01b22;
}
.icon-rss1:before {
  content: "\e921";
  color: #ffa500;
}
.icon-spotify:before {
  content: "\e922";
  color: #1ed760;
}
.icon-html51:before {
  content: "\e923";
  color: #e34f26;
}
.icon-googledrive:before {
  content: "\e924";
  color: #4386fc;
}
.icon-draugiem-dot-lv:before {
  content: "\e925";
  color: #f60;
}
.icon-overcast:before {
  content: "\e926";
  color: #fc7e0f;
}
.icon-googleplus:before {
  content: "\e927";
  color: #dc4e41;
}
.icon-monogram:before {
  content: "\e928";
  color: #fdb22a;
}
.icon-microsoftaccess:before {
  content: "\e929";
  color: #ba141a;
}
.icon-steem:before {
  content: "\e92a";
  color: #4ba2f2;
}
.icon-paypal1:before {
  content: "\e92b";
  color: #00457c;
}
.icon-at-and-t:before {
  content: "\e92c";
  color: #00a8e0;
}
.icon-unsplash:before {
  content: "\e92d";
}
.icon-facebook1:before {
  content: "\e92e";
  color: #3b5998;
}
.icon-amazon:before {
  content: "\e92f";
  color: #f90;
}
.icon-pinterest:before {
  content: "\e930";
  color: #bd081c;
}
.icon-wechat:before {
  content: "\e931";
  color: #7bb32e;
}
.icon-whatsapp:before {
  content: "\e932";
  color: #25d366;
}
.icon-google:before {
  content: "\e933";
  color: #4285f4;
}
.icon-mozillafirefox:before {
  content: "\e934";
  color: #ff9400;
}
.icon-adobeindesign:before {
  content: "\e935";
  color: #fd3f93;
}
.icon-microsoftoutlook:before {
  content: "\e936";
  color: #0072c6;
}
.icon-adobedreamweaver:before {
  content: "\e937";
  color: #35fa00;
}
.icon-pinboard:before {
  content: "\e938";
  color: #00f;
}
.icon-windows:before {
  content: "\e939";
  color: #0078d6;
}
.icon-mail-dot-ru:before {
  content: "\e93a";
  color: #168de2;
}
.icon-groupon:before {
  content: "\e93b";
  color: #53a318;
}
.icon-youtube1:before {
  content: "\e93c";
  color: #f00;
}
.icon-serverfault:before {
  content: "\e93d";
  color: #e7282d;
}
.icon-grav:before {
  content: "\e93e";
}
.icon-gulp:before {
  content: "\e93f";
  color: #da4648;
}
.icon-adobephotoshop:before {
  content: "\e940";
  color: #00c8ff;
}
.icon-codeigniter:before {
  content: "\e941";
  color: #ee4623;
}
.icon-microsoftedge:before {
  content: "\e942";
  color: #0078d7;
}
.icon-highly:before {
  content: "\e943";
  color: #ff3c00;
}
.icon-dribbble:before {
  content: "\e944";
  color: #ea4c89;
}
.icon-adobeaftereffects:before {
  content: "\e945";
  color: #d291ff;
}
.icon-xbox:before {
  content: "\e946";
  color: #107c10;
}
.icon-linkedin:before {
  content: "\e947";
  color: #0077b5;
}
.icon-googlechrome:before {
  content: "\e948";
  color: #4285f4;
}
.icon-twitter1:before {
  content: "\e949";
  color: #1da1f2;
}
.icon-buffer:before {
  content: "\e94a";
  color: #168eea;
}
.icon-css3:before {
  content: "\e94b";
  color: #1572b6;
}
.icon-slack:before {
  content: "\e94c";
  color: #56b68b;
}
.icon-soundcloud:before {
  content: "\e94d";
  color: #f30;
}
.icon-messenger:before {
  content: "\e94e";
  color: #0084ff;
}
.icon-django:before {
  content: "\e94f";
}
.icon-shazam:before {
  content: "\e950";
  color: #08f;
}
.icon-baidu:before {
  content: "\e951";
  color: #2319dc;
}
.icon-skype:before {
  content: "\e952";
  color: #00aff0;
}
.icon-ebay:before {
  content: "\e953";
  color: #e53238;
}
.icon-adobecreativecloud:before {
  content: "\e954";
  color: #d41818;
}
.icon-adobeacrobatreader:before {
  content: "\e955";
  color: #ee3f24;
}
.icon-apple1:before {
  content: "\e956";
  color: #999;
}
.icon-netflix:before {
  content: "\e957";
  color: #e50914;
}
.icon-reverbnation:before {
  content: "\e958";
  color: #e43526;
}
.icon-applemusic:before {
  content: "\e959";
}
.icon-icone-01:before {
  content: "\e95a";
}
.icon-icone-02:before {
  content: "\e95b";
}
.icon-icone-03:before {
  content: "\e95c";
}
.icon-icone-04:before {
  content: "\e95d";
}
.icon-icone-06:before {
  content: "\e95e";
}
.icon-icone-07:before {
  content: "\e95f";
}
.icon-icone-08:before {
  content: "\e960";
}
.icon-icone-09:before {
  content: "\e961";
}
.icon-icone-13:before {
  content: "\e962";
}
.icon-icone-14:before {
  content: "\e963";
}
.icon-icone-15:before {
  content: "\e964";
}
.icon-icone-22:before {
  content: "\e965";
}
.icon-icone-23:before {
  content: "\e966";
}
.icon-icone-24:before {
  content: "\e967";
}
.icon-icone-25:before {
  content: "\e968";
}
.icon-icone-26:before {
  content: "\e969";
}
.icon-icone-27:before {
  content: "\e96a";
}
.icon-icone-28:before {
  content: "\e96b";
}
.icon-icone-29:before {
  content: "\e96c";
}
.icon-idromassaggio:before {
  content: "\e900";
}
.icon-microonde:before {
  content: "\e901";
}
.icon-phon:before {
  content: "\e902";
}
.icon-ferrostiro:before {
  content: "\e903";
}
.icon-parcheggio:before {
  content: "\e904";
}
.icon-doccia:before {
  content: "\e905";
}
.icon-frigo:before {
  content: "\e906";
}
.icon-sconto:before {
  content: "\e907";
}
.icon-lightning:before {
  content: "\e829";
}
.icon-sun3:before {
  content: "\e82c";
}
.icon-none:before {
  content: "\e82e";
}
.icon-beer:before {
  content: "\f069";
}
.icon-squirrel:before {
  content: "\f0b2";
}
.icon-glass:before {
  content: "\e9a0";
}
.icon-glass2:before {
  content: "\e9a1";
}
.icon-mug:before {
  content: "\e9a2";
}
.icon-spoon-knife:before {
  content: "\e9a3";
}
.icon-home:before {
  content: "\e600";
}
.icon-pencil:before {
  content: "\e601";
}
.icon-image:before {
  content: "\e602";
}
.icon-images:before {
  content: "\e603";
}
.icon-camera:before {
  content: "\e604";
}
.icon-play:before {
  content: "\e605";
}
.icon-pawn:before {
  content: "\e606";
}
.icon-book3:before {
  content: "\e607";
}
.icon-library:before {
  content: "\e608";
}
.icon-profile:before {
  content: "\e609";
}
.icon-file:before {
  content: "\e60a";
}
.icon-file2:before {
  content: "\e60b";
}
.icon-copy:before {
  content: "\e60c";
}
.icon-stack:before {
  content: "\e60d";
}
.icon-folder:before {
  content: "\e60e";
}
.icon-folder-open:before {
  content: "\e60f";
}
.icon-tag:before {
  content: "\e610";
}
.icon-tags:before {
  content: "\e611";
}
.icon-barcode:before {
  content: "\e612";
}
.icon-qrcode:before {
  content: "\e613";
}
.icon-cart2:before {
  content: "\e614";
}
.icon-cart22:before {
  content: "\e615";
}
.icon-map:before {
  content: "\e616";
}
.icon-location:before {
  content: "\e617";
}
.icon-location2:before {
  content: "\e618";
}
.icon-envelope:before {
  content: "\e619";
}
.icon-pushpin:before {
  content: "\e61a";
}
.icon-calculate:before {
  content: "\e61b";
}
.icon-support:before {
  content: "\e61c";
}
.icon-map2:before {
  content: "\e61d";
}
.icon-history:before {
  content: "\e61e";
}
.icon-clock:before {
  content: "\e61f";
}
.icon-clock2:before {
  content: "\e620";
}
.icon-alarm:before {
  content: "\e621";
}
.icon-bell:before {
  content: "\e622";
}
.icon-calendar:before {
  content: "\e623";
}
.icon-calendar2:before {
  content: "\e624";
}
.icon-screen2:before {
  content: "\e625";
}
.icon-laptop:before {
  content: "\e626";
}
.icon-mobile:before {
  content: "\e627";
}
.icon-mobile2:before {
  content: "\e628";
}
.icon-tablet:before {
  content: "\e629";
}
.icon-cabinet:before {
  content: "\e62a";
}
.icon-download:before {
  content: "\e62b";
}
.icon-upload2:before {
  content: "\e62c";
}
.icon-drawer:before {
  content: "\e62d";
}
.icon-drawer2:before {
  content: "\e62e";
}
.icon-drawer3:before {
  content: "\e62f";
}
.icon-disk2:before {
  content: "\e630";
}
.icon-undo:before {
  content: "\e631";
}
.icon-redo:before {
  content: "\e632";
}
.icon-forward:before {
  content: "\e633";
}
.icon-reply:before {
  content: "\e634";
}
.icon-bubble:before {
  content: "\e635";
}
.icon-bubbles:before {
  content: "\e636";
}
.icon-bubbles2:before {
  content: "\e637";
}
.icon-bubble2:before {
  content: "\e638";
}
.icon-bubbles3:before {
  content: "\e639";
}
.icon-bubbles4:before {
  content: "\e63a";
}
.icon-user:before {
  content: "\e63b";
}
.icon-users:before {
  content: "\e63c";
}
.icon-user2:before {
  content: "\e63d";
}
.icon-user3:before {
  content: "\e63e";
}
.icon-quotes-left:before {
  content: "\e63f";
}
.icon-busy:before {
  content: "\e640";
}
.icon-spinner:before {
  content: "\e641";
}
.icon-spinner2:before {
  content: "\e642";
}
.icon-spinner3:before {
  content: "\e643";
}
.icon-spinner4:before {
  content: "\e644";
}
.icon-spinner5:before {
  content: "\e645";
}
.icon-spinner6:before {
  content: "\e646";
}
.icon-binoculars:before {
  content: "\e647";
}
.icon-search:before {
  content: "\e648";
}
.icon-zoom-in:before {
  content: "\e649";
}
.icon-zoom-out:before {
  content: "\e64a";
}
.icon-expand:before {
  content: "\e64b";
}
.icon-contract:before {
  content: "\e64c";
}
.icon-expand2:before {
  content: "\e64d";
}
.icon-contract2:before {
  content: "\e64e";
}
.icon-key:before {
  content: "\e64f";
}
.icon-lock:before {
  content: "\e650";
}
.icon-unlocked:before {
  content: "\e651";
}
.icon-wrench:before {
  content: "\e652";
}
.icon-settings:before {
  content: "\e653";
}
.icon-equalizer:before {
  content: "\e654";
}
.icon-cog:before {
  content: "\e655";
}
.icon-cogs:before {
  content: "\e656";
}
.icon-cog2:before {
  content: "\e657";
}
.icon-wand:before {
  content: "\e658";
}
.icon-pie2:before {
  content: "\e659";
}
.icon-stats:before {
  content: "\e65a";
}
.icon-bars2:before {
  content: "\e65b";
}
.icon-bars22:before {
  content: "\e65c";
}
.icon-fire:before {
  content: "\e65d";
}
.icon-remove:before {
  content: "\e65e";
}
.icon-remove2:before {
  content: "\e65f";
}
.icon-switch:before {
  content: "\e660";
}
.icon-power-cord:before {
  content: "\e661";
}
.icon-signup:before {
  content: "\e662";
}
.icon-list3:before {
  content: "\e663";
}
.icon-list22:before {
  content: "\e664";
}
.icon-numbered-list:before {
  content: "\e665";
}
.icon-menu2:before {
  content: "\e666";
}
.icon-menu22:before {
  content: "\e667";
}
.icon-tree2:before {
  content: "\e668";
}
.icon-cloud:before {
  content: "\e669";
}
.icon-cloud-download:before {
  content: "\e66a";
}
.icon-cloud-upload:before {
  content: "\e66b";
}
.icon-download2:before {
  content: "\e66c";
}
.icon-upload22:before {
  content: "\e66d";
}
.icon-earth:before {
  content: "\e66e";
}
.icon-link:before {
  content: "\e670";
}
.icon-upload3:before {
  content: "\e671";
}
.icon-download3:before {
  content: "\e672";
}
.icon-flag:before {
  content: "\e673";
}
.icon-attachment:before {
  content: "\e674";
}
.icon-eye-blocked:before {
  content: "\e675";
}
.icon-eye:before {
  content: "\e676";
}
.icon-bookmark:before {
  content: "\e677";
}
.icon-bookmarks2:before {
  content: "\e678";
}
.icon-brightness-medium:before {
  content: "\e679";
}
.icon-brightness-contrast:before {
  content: "\e67a";
}
.icon-contrast:before {
  content: "\e67b";
}
.icon-star:before {
  content: "\e67c";
}
.icon-star2:before {
  content: "\e67d";
}
.icon-star3:before {
  content: "\e67e";
}
.icon-heart:before {
  content: "\e67f";
}
.icon-heart2:before {
  content: "\e680";
}
.icon-thumbs-up:before {
  content: "\e681";
}
.icon-thumbs-up2:before {
  content: "\e682";
}
.icon-smiley:before {
  content: "\e683";
}
.icon-smiley2:before {
  content: "\e684";
}
.icon-wink:before {
  content: "\e685";
}
.icon-wink2:before {
  content: "\e686";
}
.icon-sad:before {
  content: "\e687";
}
.icon-sad2:before {
  content: "\e688";
}
.icon-checkmark-circle:before {
  content: "\e689";
}
.icon-cancel-circle:before {
  content: "\e68a";
}
.icon-blocked:before {
  content: "\e68b";
}
.icon-info:before {
  content: "\e68c";
}
.icon-info2:before {
  content: "\e68d";
}
.icon-question:before {
  content: "\e68e";
}
.icon-notification:before {
  content: "\e68f";
}
.icon-point-up:before {
  content: "\e690";
}
.icon-point-right:before {
  content: "\e691";
}
.icon-point-down:before {
  content: "\e692";
}
.icon-point-left:before {
  content: "\e693";
}
.icon-warning2:before {
  content: "\e694";
}
.icon-spam:before {
  content: "\e695";
}
.icon-close:before {
  content: "\e696";
}
.icon-checkmark:before {
  content: "\e697";
}
.icon-checkmark2:before {
  content: "\e698";
}
.icon-spell-check:before {
  content: "\e699";
}
.icon-minus4:before {
  content: "\e69a";
}
.icon-plus4:before {
  content: "\e69b";
}
.icon-enter:before {
  content: "\e69c";
}
.icon-exit:before {
  content: "\e69d";
}
.icon-play2:before {
  content: "\e69e";
}
.icon-pause:before {
  content: "\e69f";
}
.icon-stop:before {
  content: "\e6a0";
}
.icon-backward:before {
  content: "\e6a1";
}
.icon-forward2:before {
  content: "\e6a2";
}
.icon-play3:before {
  content: "\e6a3";
}
.icon-pause2:before {
  content: "\e6a4";
}
.icon-stop2:before {
  content: "\e6a5";
}
.icon-backward2:before {
  content: "\e6a6";
}
.icon-forward3:before {
  content: "\e6a7";
}
.icon-first:before {
  content: "\e6a8";
}
.icon-last:before {
  content: "\e6a9";
}
.icon-previous:before {
  content: "\e6aa";
}
.icon-next:before {
  content: "\e6ab";
}
.icon-eject:before {
  content: "\e6ac";
}
.icon-volume-high:before {
  content: "\e6ad";
}
.icon-volume-medium:before {
  content: "\e6ae";
}
.icon-volume-low:before {
  content: "\e6af";
}
.icon-volume-mute:before {
  content: "\e6b0";
}
.icon-volume-mute2:before {
  content: "\e6b1";
}
.icon-volume-increase:before {
  content: "\e6b2";
}
.icon-volume-decrease:before {
  content: "\e6b3";
}
.icon-loop:before {
  content: "\e6b4";
}
.icon-loop2:before {
  content: "\e6b5";
}
.icon-loop3:before {
  content: "\e6b6";
}
.icon-shuffle:before {
  content: "\e6b7";
}
.icon-arrow-up-left:before {
  content: "\e6b8";
}
.icon-arrow-up:before {
  content: "\e6b9";
}
.icon-arrow-up-right:before {
  content: "\e6ba";
}
.icon-arrow-right:before {
  content: "\e6bb";
}
.icon-arrow-down-right:before {
  content: "\e6bc";
}
.icon-arrow-down:before {
  content: "\e6bd";
}
.icon-arrow-down-left:before {
  content: "\e6be";
}
.icon-arrow-down-right2:before {
  content: "\e6bf";
}
.icon-arrow-right2:before {
  content: "\e6c0";
}
.icon-arrow-up-right2:before {
  content: "\e6c1";
}
.icon-arrow-up2:before {
  content: "\e6c2";
}
.icon-arrow-up-left2:before {
  content: "\e6c3";
}
.icon-arrow-left:before {
  content: "\e6c4";
}
.icon-arrow-down-left2:before {
  content: "\e6c5";
}
.icon-arrow-down2:before {
  content: "\e6c6";
}
.icon-arrow-down-right3:before {
  content: "\e6c7";
}
.icon-arrow-right3:before {
  content: "\e6c8";
}
.icon-arrow-up-right3:before {
  content: "\e6c9";
}
.icon-arrow-up3:before {
  content: "\e6ca";
}
.icon-arrow-up-left3:before {
  content: "\e6cb";
}
.icon-arrow-left2:before {
  content: "\e6cc";
}
.icon-arrow-down3:before {
  content: "\e6cd";
}
.icon-arrow-down-left3:before {
  content: "\e6ce";
}
.icon-arrow-left3:before {
  content: "\e6cf";
}
.icon-tab:before {
  content: "\e6d0";
}
.icon-checkbox-checked:before {
  content: "\e6d1";
}
.icon-checkbox-unchecked:before {
  content: "\e6d2";
}
.icon-checkbox-partial:before {
  content: "\e6d3";
}
.icon-radio-checked:before {
  content: "\e6d4";
}
.icon-radio-unchecked:before {
  content: "\e6d5";
}
.icon-crop:before {
  content: "\e6d6";
}
.icon-scissors:before {
  content: "\e6d7";
}
.icon-filter:before {
  content: "\e6d8";
}
.icon-filter2:before {
  content: "\e6d9";
}
.icon-text-height:before {
  content: "\e6da";
}
.icon-text-width:before {
  content: "\e6db";
}
.icon-bold:before {
  content: "\e6dc";
}
.icon-underline:before {
  content: "\e6dd";
}
.icon-italic:before {
  content: "\e6de";
}
.icon-strikethrough:before {
  content: "\e6df";
}
.icon-omega:before {
  content: "\e6e0";
}
.icon-sigma:before {
  content: "\e6e1";
}
.icon-table:before {
  content: "\e6e2";
}
.icon-table2:before {
  content: "\e6e3";
}
.icon-insert-template:before {
  content: "\e6e4";
}
.icon-paragraph-left:before {
  content: "\e6e5";
}
.icon-paragraph-center:before {
  content: "\e6e6";
}
.icon-paragraph-right:before {
  content: "\e6e7";
}
.icon-paragraph-justify:before {
  content: "\e6e8";
}
.icon-indent-increase:before {
  content: "\e6e9";
}
.icon-indent-decrease:before {
  content: "\e6ea";
}
.icon-new-tab:before {
  content: "\e6eb";
}
.icon-embed:before {
  content: "\e6ec";
}
.icon-code:before {
  content: "\e6ed";
}
.icon-share:before {
  content: "\e6ee";
}
.icon-google-plus:before {
  content: "\e6ef";
}
.icon-facebook:before {
  content: "\e6f0";
}
.icon-google-drive:before {
  content: "\e6f1";
}
.icon-twitter:before {
  content: "\e6f2";
}
.icon-feed:before {
  content: "\e6f3";
}
.icon-youtube:before {
  content: "\e6f4";
}
.icon-youtube2:before {
  content: "\e6f5";
}
.icon-picassa:before {
  content: "\e6f6";
}
.icon-windows8:before {
  content: "\e6f7";
}
.icon-android:before {
  content: "\e6f8";
}
.icon-paypal:before {
  content: "\e6f9";
}
.icon-file-pdf:before {
  content: "\e6fa";
}
.icon-file-openoffice:before {
  content: "\e6fb";
}
.icon-file-word:before {
  content: "\e6fc";
}
.icon-file-excel:before {
  content: "\e6fd";
}
.icon-file-zip:before {
  content: "\e6fe";
}
.icon-file-powerpoint:before {
  content: "\e6ff";
}
.icon-file-xml:before {
  content: "\e700";
}
.icon-file-css:before {
  content: "\e701";
}
.icon-html5:before {
  content: "\e702";
}
.icon-chrome:before {
  content: "\e703";
}
.icon-firefox:before {
  content: "\e704";
}
.icon-IE:before {
  content: "\e705";
}
.icon-opera:before {
  content: "\e706";
}
.icon-safari:before {
  content: "\e707";
}
.icon-gradient:before {
  content: "\e708";
}
.icon-uniF7C0:before {
  content: "\e709";
}
.icon-uniF7BF:before {
  content: "\e70a";
}
.icon-uniF645:before {
  content: "\e70b";
}
.icon-uniF646:before {
  content: "\e70c";
}
.icon-uniF647:before {
  content: "\e70d";
}
.icon-uniF648:before {
  content: "\e70e";
}
.icon-uniF659:before {
  content: "\e70f";
}
.icon-uniF675:before {
  content: "\e710";
}
.icon-uniF674:before {
  content: "\e711";
}
.icon-uniF67F:before {
  content: "\e712";
}
.icon-uniF680:before {
  content: "\e713";
}
.icon-uniF681:before {
  content: "\e714";
}
.icon-uniF682:before {
  content: "\e715";
}
.icon-uniF683:before {
  content: "\e716";
}
.icon-uniF688:before {
  content: "\e717";
}
.icon-uniF689:before {
  content: "\e718";
}
.icon-uniF68C:before {
  content: "\e719";
}
.icon-uniF6A0:before {
  content: "\e71a";
}
.icon-uniF5D5:before {
  content: "\e71b";
}
.icon-uniF5D4:before {
  content: "\e71c";
}
.icon-uniF4DA:before {
  content: "\e71d";
}
.icon-uniF4DB:before {
  content: "\e71e";
}
.icon-uniF4DC:before {
  content: "\e71f";
}
.icon-uniF4DD:before {
  content: "\e720";
}
.icon-uniF4DE:before {
  content: "\e721";
}
.icon-uniF4DF:before {
  content: "\e722";
}
.icon-uniF4E0:before {
  content: "\e723";
}
.icon-uniF4E1:before {
  content: "\e724";
}
.icon-uniF4F3:before {
  content: "\e725";
}
.icon-uniF4E2:before {
  content: "\e726";
}
.icon-uniF4E3:before {
  content: "\e727";
}
.icon-uniF4E5:before {
  content: "\e728";
}
.icon-uniF4E6:before {
  content: "\e729";
}
.icon-uniF4E8:before {
  content: "\e72a";
}
.icon-uniF538:before {
  content: "\e72b";
}
.icon-uniF539:before {
  content: "\e72c";
}
.icon-uniF53D:before {
  content: "\e72d";
}
.icon-uniF551:before {
  content: "\e72e";
}
.icon-uniF552:before {
  content: "\e72f";
}
.icon-database:before {
  content: "\e730";
}
.icon-uniF00C:before {
  content: "\e731";
}
.icon-uniF00D:before {
  content: "\e732";
}
.icon-websitebuilder:before {
  content: "\e733";
}
.icon-webpage:before {
  content: "\e734";
}
.icon-security2:before {
  content: "\e735";
}
.icon-security:before {
  content: "\e736";
}
.icon-servers:before {
  content: "\e737";
}
.icon-uniF5E0:before {
  content: "\e738";
}
.icon-link2:before {
  content: "\e739";
}
.icon-greenhosting:before {
  content: "\e73a";
}
.icon-video2:before {
  content: "\e73b";
}
.icon-emailforward2:before {
  content: "\e73c";
}
.icon-filter3:before {
  content: "\e73d";
}
.icon-domainaddon:before {
  content: "\e73e";
}
.icon-emailtrace:before {
  content: "\e73f";
}
.icon-sc:before {
  content: "\e740";
}
.icon-pull:before {
  content: "\e741";
}
.icon-push:before {
  content: "\e742";
}
.icon-plugin:before {
  content: "\e743";
}
.icon-chevrons:before {
  content: "\e744";
}
.icon-braces:before {
  content: "\e745";
}
.icon-squarebrackets:before {
  content: "\e746";
}
.icon-search2:before {
  content: "\e747";
}
.icon-createfile:before {
  content: "\e748";
}
.icon-deletefile:before {
  content: "\e749";
}
.icon-cut:before {
  content: "\e74a";
}
.icon-trash:before {
  content: "\e74b";
}
.icon-trashempty:before {
  content: "\e74c";
}
.icon-trashfull:before {
  content: "\e74d";
}
.icon-monitor:before {
  content: "\e74e";
}
.icon-plug:before {
  content: "\e74f";
}
.icon-sim:before {
  content: "\e750";
}
.icon-handdrag:before {
  content: "\e751";
}
.icon-tethering:before {
  content: "\e752";
}
.icon-batterycharging:before {
  content: "\e753";
}
.icon-batterycharged:before {
  content: "\e754";
}
.icon-batteryempty:before {
  content: "\e755";
}
.icon-battery20:before {
  content: "\e756";
}
.icon-battery40:before {
  content: "\e757";
}
.icon-battery60:before {
  content: "\e758";
}
.icon-battery80:before {
  content: "\e759";
}
.icon-batteryfull:before {
  content: "\e75a";
}
.icon-wifi:before {
  content: "\e75b";
}
.icon-networksignal:before {
  content: "\e75c";
}
.icon-sync2:before {
  content: "\e75d";
}
.icon-upload4:before {
  content: "\e75e";
}
.icon-download4:before {
  content: "\e75f";
}
.icon-zip:before {
  content: "\e760";
}
.icon-details:before {
  content: "\e761";
}
.icon-grid:before {
  content: "\e762";
}
.icon-thumbnails:before {
  content: "\e763";
}
.icon-list32:before {
  content: "\e764";
}
.icon-sd:before {
  content: "\e765";
}
.icon-microsd:before {
  content: "\e766";
}
.icon-usb:before {
  content: "\e767";
}
.icon-power:before {
  content: "\e768";
}
.icon-shutdown:before {
  content: "\e769";
}
.icon-restart:before {
  content: "\e76a";
}
.icon-phone2:before {
  content: "\e76b";
}
.icon-reademail:before {
  content: "\e76c";
}
.icon-eyedropper:before {
  content: "\e76d";
}
.icon-crop2:before {
  content: "\e76e";
}
.icon-bucket:before {
  content: "\e76f";
}
.icon-vector:before {
  content: "\e770";
}
.icon-edit:before {
  content: "\e771";
}
.icon-palette:before {
  content: "\e772";
}
.icon-aligntopedges:before {
  content: "\e773";
}
.icon-alignbottomedges:before {
  content: "\e774";
}
.icon-alignhorizontalcenters:before {
  content: "\e775";
}
.icon-alignverticalcenters:before {
  content: "\e776";
}
.icon-polygon:before {
  content: "\e777";
}
.icon-line:before {
  content: "\e778";
}
.icon-lineheight:before {
  content: "\e779";
}
.icon-sortbynameascending:before {
  content: "\e77a";
}
.icon-sortbynamedescending:before {
  content: "\e77b";
}
.icon-sortbysizeascending:before {
  content: "\e77c";
}
.icon-sortbysizedescending:before {
  content: "\e77d";
}
.icon-alignrightedges:before {
  content: "\e77e";
}
.icon-alignleftedges:before {
  content: "\e77f";
}
.icon-exposure:before {
  content: "\e780";
}
.icon-shapes:before {
  content: "\e781";
}
.icon-insertpiechart:before {
  content: "\e782";
}
.icon-paintroll:before {
  content: "\e783";
}
.icon-ruler:before {
  content: "\e784";
}
.icon-rotatecounterclockwise:before {
  content: "\e785";
}
.icon-canvasrulers:before {
  content: "\e786";
}
.icon-maps:before {
  content: "\e787";
}
.icon-gpson:before {
  content: "\e788";
}
.icon-store:before {
  content: "\e789";
}
.icon-fire2:before {
  content: "\e78a";
}
.icon-crown:before {
  content: "\e78b";
}
.icon-binoculars2:before {
  content: "\e78c";
}
.icon-bed:before {
  content: "\e78d";
}
.icon-pawn2:before {
  content: "\e78e";
}
.icon-bishop:before {
  content: "\e78f";
}
.icon-rook:before {
  content: "\e790";
}
.icon-knight:before {
  content: "\e791";
}
.icon-king:before {
  content: "\e792";
}
.icon-queen:before {
  content: "\e793";
}
.icon-hearts:before {
  content: "\e794";
}
.icon-spades:before {
  content: "\e795";
}
.icon-clubs:before {
  content: "\e796";
}
.icon-diamonds:before {
  content: "\e797";
}
.icon-starempty:before {
  content: "\e798";
}
.icon-starhalf:before {
  content: "\e799";
}
.icon-starfull:before {
  content: "\e79a";
}
.icon-lifeempty:before {
  content: "\e79b";
}
.icon-lifehalf:before {
  content: "\e79c";
}
.icon-lifefull:before {
  content: "\e79d";
}
.icon-medalsilver:before {
  content: "\e79e";
}
.icon-medalgold:before {
  content: "\e79f";
}
.icon-medal:before {
  content: "\e7a0";
}
.icon-warmedal:before {
  content: "\e7a1";
}
.icon-medalbronze:before {
  content: "\e7a2";
}
.icon-info3:before {
  content: "\e7a3";
}
.icon-zoomout:before {
  content: "\e7a4";
}
.icon-zoomin:before {
  content: "\e7a5";
}
.icon-pagesetup:before {
  content: "\e7a6";
}
.icon-apple:before {
  content: "\e874";
}
.icon-bug:before {
  content: "\e875";
}
.icon-coffee2:before {
  content: "\e876";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-drink:before {
  content: "\e82f";
}
.icon-drink2:before {
  content: "\e830";
}
.icon-coffee:before {
  content: "\e831";
}
.icon-mug2:before {
  content: "\e832";
}
.icon-icecream:before {
  content: "\e833";
}
.icon-cake:before {
  content: "\e834";
}
.icon-time:before {
  content: "\e835";
}
.icon-position:before {
  content: "\e836";
}
.icon-basket:before {
  content: "\e837";
}
.icon-gamepad:before {
  content: "\e838";
}
.icon-alarm2:before {
  content: "\e839";
}
.icon-alarm-cancel:before {
  content: "\e83a";
}
.icon-open:before {
  content: "\e83b";
}
.icon-sale:before {
  content: "\e83c";
}
.icon-lab:before {
  content: "\e83d";
}
.icon-tie:before {
  content: "\e83e";
}
.icon-football:before {
  content: "\e83f";
}
.icon-bowling:before {
  content: "\e840";
}
.icon-bowlingpin:before {
  content: "\e841";
}
.icon-baseball:before {
  content: "\e842";
}
.icon-soccer:before {
  content: "\e843";
}
.icon-3dglasses:before {
  content: "\e844";
}
.icon-refrigerator:before {
  content: "\e845";
}
.icon-oven:before {
  content: "\e846";
}
.icon-washingmachine:before {
  content: "\e847";
}
.icon-satellite:before {
  content: "\e848";
}
.icon-pil:before {
  content: "\e849";
}
.icon-injection:before {
  content: "\e84a";
}
.icon-moneybag:before {
  content: "\e84b";
}
.icon-justice:before {
  content: "\e84c";
}
.icon-dollar2:before {
  content: "\e84d";
}
.icon-piano:before {
  content: "\e84e";
}
.icon-car:before {
  content: "\e84f";
}
.icon-bike:before {
  content: "\e850";
}
.icon-bus:before {
  content: "\e851";
}
.icon-bike2:before {
  content: "\e852";
}
.icon-plane:before {
  content: "\e853";
}
.icon-badge:before {
  content: "\e854";
}
.icon-ticket2:before {
  content: "\e855";
}
.icon-ticket3:before {
  content: "\e856";
}
.icon-shipping:before {
  content: "\e857";
}
.icon-compass:before {
  content: "\e858";
}
.icon-anchor2:before {
  content: "\e859";
}
.icon-navigation:before {
  content: "\e85a";
}
.icon-food:before {
  content: "\e85b";
}
.icon-3d-rotation:before {
  content: "\e85c";
}
.icon-wallet-giftcard:before {
  content: "\e85d";
}
.icon-queue-mus:before {
  content: "\e85e";
}
.icon-directions-bike:before {
  content: "\e85f";
}
.icon-directions-bus:before {
  content: "\e860";
}
.icon-directions-car:before {
  content: "\e861";
}
.icon-directions-ferry:before {
  content: "\e862";
}
.icon-directions-subway:before {
  content: "\e863";
}
.icon-hotel:before {
  content: "\e864";
}
.icon-local-bar:before {
  content: "\e865";
}
.icon-local-cafe:before {
  content: "\e866";
}
.icon-local-drink:before {
  content: "\e867";
}
.icon-local-florist:before {
  content: "\e868";
}
.icon-local-gas-station:before {
  content: "\e869";
}
.icon-local-library:before {
  content: "\e86a";
}
.icon-local-pizza:before {
  content: "\e86b";
}
.icon-local-restaurant:before {
  content: "\e86c";
}
.icon-local-shipping:before {
  content: "\e86d";
}
.icon-local-taxi:before {
  content: "\e86e";
}
.icon-location-history:before {
  content: "\e86f";
}
.icon-cake2:before {
  content: "\e870";
}
.icon-school:before {
  content: "\e871";
}
.icon-lamp-tavolo:before {
  content: "\e82a";
}
.icon-lamp-parete:before {
  content: "\e82b";
}
.icon-lamp-terra:before {
  content: "\e82d";
}
.icon-developer-mode:before {
  content: "\e877";
}
.icon-screen-lock-landscape:before {
  content: "\e878";
}
.icon-screen-lock-portrait:before {
  content: "\e879";
}
.icon-screen-lock-rotation:before {
  content: "\e87a";
}
.icon-screen-rotation:before {
  content: "\e87b";
}
.icon-barbell:before {
  content: "\e87c";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-eur:before {
  content: "\f153";
}
.icon-euro:before {
  content: "\f153";
}
.icon-dollar:before {
  content: "\f155";
}
.icon-usd:before {
  content: "\f155";
}
.icon-graduation-cap:before {
  content: "\f19d";
}
.icon-mortar-board:before {
  content: "\f19d";
}
.icon-newspaper-o:before {
  content: "\f1ea";
}
.icon-paypal2:before {
  content: "\f1ed";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-cc-discover:before {
  content: "\f1f2";
}
.icon-cc-amex:before {
  content: "\f1f3";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-birthday-cake:before {
  content: "\f1fd";
}
.icon-leanpub:before {
  content: "\f212";
}
.icon-cart-plus:before {
  content: "\f217";
}
.icon-diamond:before {
  content: "\f219";
}
.icon-ship:before {
  content: "\f21a";
}
.icon-user-secret:before {
  content: "\f21b";
}
.icon-envelope2:before {
  content: "\e7a7";
}
.icon-camera2:before {
  content: "\e7a8";
}
.icon-ban-circle:before {
  content: "\e7a9";
}
.icon-edit2:before {
  content: "\e7aa";
}
.icon-remove-circle:before {
  content: "\e7ab";
}
.icon-ok-circle:before {
  content: "\e7ac";
}
.icon-pushpin2:before {
  content: "\e7ad";
}
.icon-camera-retro:before {
  content: "\e7ae";
}
.icon-globe2:before {
  content: "\e7af";
}
.icon-envelope-alt:before {
  content: "\e7b0";
}
.icon-fighter-jet:before {
  content: "\e7b1";
}
.icon-lightbulb:before {
  content: "\e7b2";
}
.icon-comments-alt:before {
  content: "\e7b3";
}
.icon-comment-alt:before {
  content: "\e7b4";
}
.icon-legal:before {
  content: "\e7b5";
}
.icon-group:before {
  content: "\e7b6";
}
.icon-quote-left:before {
  content: "\e7b7";
}
.icon-quote-right:before {
  content: "\e7b8";
}
.icon-circle:before {
  content: "\e7b9";
}
.icon-unlink:before {
  content: "\e7ba";
}
.icon-crop3:before {
  content: "\e7bb";
}
.icon-flag-alt:before {
  content: "\e7bc";
}
.icon-flag-checkered:before {
  content: "\e7bd";
}
.icon-keyboard:before {
  content: "\e7be";
}
.icon-eraser:before {
  content: "\e7bf";
}
.icon-fire-extinguisher:before {
  content: "\e7c0";
}
.icon-shield:before {
  content: "\e7c1";
}
.icon-edit-sign:before {
  content: "\e7c2";
}
.icon-check-sign:before {
  content: "\e7c3";
}
.icon-check-minus:before {
  content: "\e7c4";
}
.icon-minus-sign-alt:before {
  content: "\e7c5";
}
.icon-bullseye:before {
  content: "\e7c6";
}
.icon-ellipsis-horizontal:before {
  content: "\e7c7";
}
.icon-ellipsis-vertical:before {
  content: "\e7c8";
}
.icon-anchor:before {
  content: "\e7c9";
}
.icon-youtube3:before {
  content: "\e7ca";
}
.icon-youtube-sign:before {
  content: "\e7cb";
}
.icon-sort-by-order-alt:before {
  content: "\e7cc";
}
.icon-sort-by-order:before {
  content: "\e7cd";
}
.icon-sort-by-attributes-alt:before {
  content: "\e7ce";
}
.icon-sort-by-attributes:before {
  content: "\e7cf";
}
.icon-sort-by-alphabet-alt:before {
  content: "\e7d0";
}
.icon-sort-by-alphabet:before {
  content: "\e7d1";
}
.icon-male:before {
  content: "\e7d2";
}
.icon-female:before {
  content: "\e7d3";
}
.icon-print:before {
  content: "\f02f";
}
.icon-arrows:before {
  content: "\f047";
}
.icon-check-circle-o:before {
  content: "\f05d";
}
.icon-times-circle-o:before {
  content: "\f05c";
}
.icon-crosshairs:before {
  content: "\f05b";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-arrows-v:before {
  content: "\f07d";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-unsorted:before {
  content: "\f0dc";
}
.icon-tree:before {
  content: "\f1bb";
}
.icon-colours:before {
  content: "\e872";
}
.icon-drink3:before {
  content: "\e873";
}
.icon-bell2:before {
  content: "\e7d4";
}
.icon-docs:before {
  content: "\e7d5";
}
.icon-info4:before {
  content: "\e66f";
}
.icon-question2:before {
  content: "\e7d6";
}
.icon-air:before {
  content: "\e7d7";
}
.icon-vcard:before {
  content: "\e7d9";
}
.icon-graduation:before {
  content: "\e7da";
}
.icon-book2:before {
  content: "\e7db";
}
.icon-droplet:before {
  content: "\e7dc";
}
.icon-gauge:before {
  content: "\e7dd";
}
.icon-language:before {
  content: "\e7de";
}
.icon-cone:before {
  content: "\e7df";
}
.icon-earth2:before {
  content: "\e7e0";
}
.icon-infinity:before {
  content: "\e7e1";
}
.icon-signal:before {
  content: "\e7e2";
}
.icon-rss:before {
  content: "\e7e3";
}
.icon-thermometer:before {
  content: "\e7e4";
}
.icon-blocked2:before {
  content: "\e7e5";
}
.icon-info5:before {
  content: "\e7e6";
}
.icon-uniE7E7:before {
  content: "\e7e7";
}
.icon-arrow-up4:before {
  content: "\e7e8";
}
.icon-arrow-down4:before {
  content: "\e7e9";
}
.icon-arrow-left4:before {
  content: "\e7ea";
}
.icon-arrow-right4:before {
  content: "\e7eb";
}
.icon-arrow-up5:before {
  content: "\e7ec";
}
.icon-arrow-left5:before {
  content: "\e7ed";
}
.icon-arrow-down5:before {
  content: "\e7ee";
}
.icon-docs2:before {
  content: "\e7ef";
}
.icon-help:before {
  content: "\e7f0";
}
.icon-sound:before {
  content: "\e822";
}
.icon-mute:before {
  content: "\e823";
}
.icon-cc-by:before {
  content: "\e825";
}
.icon-book:before {
  content: "\e821";
}
.icon-text:before {
  content: "\e81c";
}
.icon-list2:before {
  content: "\e81b";
}
.icon-layout:before {
  content: "\e81a";
}
.icon-add-to-list:before {
  content: "\e819";
}
.icon-list:before {
  content: "\e818";
}
.icon-erase:before {
  content: "\e813";
}
.icon-droplets:before {
  content: "\e807";
}
.icon-plus3:before {
  content: "\e812";
}
.icon-minus3:before {
  content: "\e811";
}
.icon-keyboard2:before {
  content: "\e7f9";
}
.icon-browser:before {
  content: "\e7fa";
}
.icon-publish:before {
  content: "\e7fb";
}
.icon-progress-3:before {
  content: "\e7fc";
}
.icon-progress-2:before {
  content: "\e7fd";
}
.icon-brogress-1:before {
  content: "\e7fe";
}
.icon-progress-0:before {
  content: "\e7ff";
}
.icon-adjust:before {
  content: "\e802";
}
.icon-sun2:before {
  content: "\e801";
}
.icon-sun:before {
  content: "\e800";
}
.icon-pie:before {
  content: "\e809";
}
.icon-bars:before {
  content: "\e80a";
}
.icon-statistics:before {
  content: "\e808";
}
.icon-cart:before {
  content: "\e805";
}
.icon-ticket:before {
  content: "\e806";
}
.icon-clipboard:before {
  content: "\e804";
}
.icon-screen:before {
  content: "\e803";
}
.icon-cross2:before {
  content: "\e810";
}
.icon-plus2:before {
  content: "\e80f";
}
.icon-minus2:before {
  content: "\e80e";
}
.icon-cross:before {
  content: "\e80d";
}
.icon-plus:before {
  content: "\e80c";
}
.icon-minus:before {
  content: "\e80b";
}
.icon-cw:before {
  content: "\e816";
}
.icon-ccw:before {
  content: "\e817";
}
.icon-cycle:before {
  content: "\e815";
}
.icon-warning:before {
  content: "\e814";
}
.icon-pictures:before {
  content: "\e81d";
}
.icon-disk:before {
  content: "\e81e";
}
.icon-bookmarks:before {
  content: "\e820";
}
.icon-upload:before {
  content: "\e81f";
}
.icon-menu:before {
  content: "\e824";
}
.icon-dot:before {
  content: "\e828";
}
.icon-dots:before {
  content: "\e827";
}
.icon-ellipsis:before {
  content: "\e826";
}
.icon-phone:before {
  content: "\e7d8";
}
